Paesi
1 min
Regions list
Get the regions list
GET
https://api.fsflt.net/panel/countries/region/list
Header Parameters
- X-API-KEYstringrequiredDescription
Body Parameters
- langstringDescription
shell
curl -X 'GET' \
'https://api.fsflt.net/panel/countries/region/list' \
-H 'accept: application/json' \
-H "Content-Type: application/json" \
-H "X-API-KEY: YOUR_API_KEY" \
-d '{YOUR_PARAM}'200
{
"code": 200,
"content": [
{
"region_code": "europe",
"region_name": "Europe"
},
{
"region_code": "north_america",
"region_name": "North America"
},
]
}401
{
"message": "Invalid token or Unauthorized admin"
}500
{
"code": 500,
"message": "The given data was invalid.",
"errors": {
"lang": [
"The lang must be one of the following types: EN, IT, ES, DE"
]
}
}Countries list
Get the countries list
GET
https://api.fsflt.net/panel/countries/list
Header Parameters
- X-API-KEYstringrequiredDescription
Body Parameters
- langstringDescription
linux
curl -X 'GET' \
'https://api.fsflt.net/panel/countries/list' \
-H 'accept: application/json' \
-H "Content-Type: application/json" \
-H "X-API-KEY: YOUR_API_KEY" \
-d '{YOUR_PARAM}'200
{
"code": 200,
"content": [
{
"country_code": "AF",
"country_name": "Afghanistan",
"region_code": "asia"
},
{
"country_code": "AX",
"country_name": "Aland Islands",
"region_code": "europe"
},
{
"country_code": "AL",
"country_name": "Albania",
"region_code": "eastern_europe"
},
]
}401
{
"message": "Invalid token or Unauthorized admin"
}